/* select */
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  content: "";
  border: 0px !important;
  width: 9px !important;
  height: 6px !important;
  margin-left: -17px !important;
  margin-top: 2px !important;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" width="9" height="6" viewBox="0 0 9 6"%3E%3Cpath d="M4.50048 3.78175L7.80048 0.48175L8.74315 1.42442L4.50048 5.66708L0.257812 1.42442L1.20048 0.48175L4.50048 3.78175Z" fill="%23868A94"%3E%3C/path%3E%3C/svg%3E');
}
.select2-container--default .select2-results__option--selected {
  background-color: white !important;
  font-family: Lato !important;
  color: #5d6370 !important;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.01em;
  text-align: left;
}
.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #ededf1 !important;
  color: #5d6370 !important;
}
.select2-search--dropdown .select2-search__field {
  position: relative;
  outline: 0px;
  border: 1px solid #aeb1b8;
  background-color: #f6f6f8;
  min-height: 34px;
  padding: 9px 10px;
  border-radius: 4px;
  background-color: #f6f6f8;
  height: 100%;
  font-size: var(--font-size-12);
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.01em;
  color: #2f2b43b2;
}
.select2-search.select2-search--dropdown::after {
  content: "";
  background-image: url("/assets/images/common/icons/new-search-filter.svg");
  position: absolute;
  background-repeat: no-repeat;
  top: 12px;
  right: 16px;
  z-index: 2;
  background-color: transparent;
  width: 18px;
  height: 24px;
  cursor: pointer;
}
.select2-search.select2-search--inline {
  position: relative;
}

.select2-container--default .select2-selection--multiple:before {
  content: "";
  position: absolute;
  top: 49%;
  right: 20px;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" width="9" height="6" viewBox="0 0 9 6"%3E%3Cpath d="M4.50048 3.78175L7.80048 0.48175L8.74315 1.42442L4.50048 5.66708L0.257812 1.42442L1.20048 0.48175L4.50048 3.78175Z" fill="%23868A94"%3E%3C/path%3E%3C/svg%3E');
  height: 7px;
  width: 8px;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__clear {
  margin-right: 7px !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__clear {
  margin-right: 6px !important;
  margin-top: 6px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  right: 12px !important;
  width: 0px !important;
}
/* select */
.rev-cl {
  font-family: Lato;
  font-size: clamp(14px, 2vw, 20px);
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -0.014em;
  color: #64748b;
  margin-bottom: clamp(4px, 2vw, 8px);
  margin-top: clamp(14px, 2vw, 20px);
}
.rev-para {
  font-family: Lato;
  font-size: clamp(14px, 2vw, 20px);
  font-weight: 500;
  line-height: 28px;
  letter-spacing: -0.014em;
  color: #94a3b8;
}
/* breadcrumb */
#breadcrumb-section {
  padding-block: 19px;
}
#breadcrumb-section .breadcrumb-item {
  font-family: var(--font-family-Lato);
  font-size: var(--font-size-14s);
  font-weight: 600;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: left;
}
.breadcrumb {
  margin-bottom: 0px;
}
#bannar_img {
  position: relative;
}
#bannar_img .testimonial-img-bannar {
  width: 100%;
  height: auto;
}
.search-filters-testimonials {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 10px;
  bottom: 12px;
  width: calc(100% - 58px);
  border-radius: 12px;
  margin-inline: 17px;
  background-color: hsla(0, 0%, 17%, 0.7);
  padding: 22px 17px;
}
.search-filters-testimonials .form-select {
  flex-basis: 20%;
}
.select2-container .select2-selection--single {
  height: 40px !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  font-family: Lato;
  font-size: 12px !important;
  font-weight: 500 !important;
  letter-spacing: -0.01em !important;
  color: #5d6370 !important;
}
.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable {
  font-family: Lato;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.01em;
  color: #5d6370;
}
.select2-results__option--selectable {
  font-family: Lato;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.01em;
  color: #5d6370;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 35px !important;
}
.search-btn {
  height: 40px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #2a9fe8;
  border: 1px solid #2a9fe8;
  gap: 6px;
  border-radius: 4px;
  flex-basis: 20%;
  font-family: Lato;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: -0.01em;
  color: #ffffff;
}
.title-page {
  font-family: Sofia Pro;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: -0.016em;
  color: #08202e;
  margin-bottom: 0px;
}
.filter-setting-sort {
  display: flex;
  align-items: center;
  gap: 6px;
}
.filter-setting-sort label {
  flex-basis: 8ch;
  font-family: Lato;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  color: #000000;
}
.marginb-24 {
  margin-bottom: 24px;
}
.filter-setting-sort select {
  font-family: Lato;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  color: #5d6370;
  height: 40px;
  width: 196px;
  border: 1px solid #5d6370;
  border-radius: 4px;
  background-size: 9px 12px;
}
.review-card {
  padding: 10px;
  border: 2px solid #f6f6f8;
  border-radius: 10px;
  margin-bottom: 32px;
}
.review-card:last-of-type {
  margin-bottom: 0px;
}
.detail-section-rev .stars {
  display: flex;
  align-items: center;
  gap: 6px;
}
.detail-section-rev .country-flag {
  display: flex;
  align-items: center;
  gap: 9px;
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #0c1529;
}
.detail-section-rev .country-flag img {
  background-color: #ededf1;
  width: 32px;
  height: 24px;
  padding: 4px;
}
.detail-section-rev .title-para {
  font-family: Lato;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #0c1529;
  margin-bottom: 10px;
}
.para-extended {
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #0c1529;
  margin-bottom: 10px;
}
.date-created {
  display: flex;
  align-items: center;
  gap: 5.36px;
}
.date-created .text-para-date {
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #5d6370;
  margin-bottom: 0px;
}
.reviewer-name {
  margin-right: 10px;
}
.car-title {
  color: #0c1529;
}
.initials {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background-color: #e0e0e0;
  color: #2a9fe8;
  font-family: Lato;
  font-size: 13px;
  font-weight: 700;
  line-height: 31px;
  letter-spacing: -0.01em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.select2-results__option {
  padding: 12px !important;
}
nav.pagination-styles {
  max-width: 548px;
  width: 100%;
}
.pagintaion-count {
  display: flex;
  justify-content: end;
  align-items: center;
}
nav.pagination-styles ul {
  margin-bottom: 0px;
}
select#items_per_page {
  height: 44px;
  width: 76px;
  font-family: Lato;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #353c4d;
  border-radius: 0px;
  background-size: 9px 12px;
}
.items-pag {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(12, 1fr);
}
nav.pagination-styles {
  grid-column: 4 / span 5;
  max-width: 548px;
  width: 100%;
}
nav.pagination-styles ul li {
  font-family: Lato;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #5d6370;
  cursor: pointer;
}
.pagintaion-count span {
  font-family: Lato;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: -0.01em;
  color: #353c4d;
}
.pagintaion-count {
  grid-column: 11 / span 3;
  text-align: end;
}
.active-pagination {
  color: var(--color-blue-60) !important;
}
.number-counts-page {
  border-radius: 33px;
  padding: 10px;
  cursor: pointer;
}
.number-counts-page:hover {
  background-color: #ededf1;
}
.pagintaion-count span {
  margin-right: 20px;
}
.para-extended {
  min-height: 96px;
  /* overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical; */
}
.img-customer-car {
  height: auto;
  max-height: 194px;
  object-fit: cover;
}
.reels-youtube .slick-next {
  right: 2%;
  cursor: pointer;
}

.reels-youtube .slick-prev {
  left: 1%;
  cursor: pointer;
}
.reels-youtube .reel .reels-frame {
  border-radius: 20px;
}
.yotpo-logo-title {
  position: relative;
  padding-right: 60px;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
}
.yotpo-logo-title a {
  color: var(--color-blue-60);
}
.yotpo-logo-title:after {
  content: "";
  position: absolute;
  left: 95px;
  top: 30%;
  display: inline-block;
  width: 50px;
  height: 16px;
  background-image: url(/assets/images/new-icon/Yotpo-logo.svg);
  background-repeat: no-repeat;
  background-size: 50px 20px;
  background-position: center;
}

.sat--review-img {
  max-width: 300px;
  object-fit: contain;
  width: 100%;
}

/* Background Overlay */
.review-image-popup {
  position: fixed;
  inset: 0;
  z-index: 9999;

  background: rgba(0, 0, 0, 0.5);

  display: flex;
  justify-content: center;
  align-items: center;

  opacity: 0;
  visibility: hidden;

  transition: opacity 0.3s ease, visibility 0.3s ease;
}

/* Show popup */
.review-image-popup.active {
  opacity: 1;
  visibility: visible;
}

/* Popup Box Animation */
.review-popup-box {
  position: relative;
  background: #fff;
  padding: 12px;
  width: fit-content;
  max-width: 800px;

  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);

  transform: scale(0.8);
  opacity: 0;

  transition: all 0.3s ease;
}

/* Animate box when popup opens */
.review-image-popup.active .review-popup-box {
  transform: scale(1);
  opacity: 1;
}

/* Image */
.review-popup-img {
  width: 100%;
  display: block;
  max-height: 85vh;
  object-fit: contain;
}

/* Close Button */
.review-popup-close {
  position: absolute;
  top: -10px;
  right: -10px;

  width: 28px;
  height: 28px;

  background: #000;
  color: #fff;

  border-radius: 50%;
  text-align: center;
  line-height: 28px;

  font-size: 18px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Clickable Image */
.sat--review-img {
  cursor: pointer;
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .pagintaion-count {
    grid-column: 10 / span 3;
  }
  #pagination-section {
    padding-top: 0px;
  }
  .reels-youtube .slick-next {
    right: 3%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .pagintaion-count {
    grid-column: 10 / span 3;
  }
  #pagination-section {
    padding-top: 0px;
  }
  .cust-col-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .cust-col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .reels-youtube .slick-next {
    right: 3%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1023px) {
  .pagintaion-count {
    grid-column: 10 / span 3;
  }
  #pagination-section {
    padding-top: 0px;
  }
  .cust-col-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .cust-col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .title-page {
    font-size: 22px;
    line-height: 32px;
  }
  .para-extended {
    font-size: 14px;
    line-height: 24px;
  }
  .detail-section-rev .title-para {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
  }
  .stars img {
    height: 18px;
    width: 18px;
  }
  .detail-section-rev .country-flag img {
    width: 28px;
    height: 20px;
  }
  .initials {
  }
  .date-created .text-para-date {
    font-size: 14px;
  }
  nav.pagination-styles ul li {
    font-size: 14px;
  }
  .pagintaion-count span {
    font-size: 14px;
  }
  select#items_per_page {
    height: 38px;
    width: 76px;
    font-size: 14px;
    border: 1px solid #000000;
    background-size: 9px 12px;
  }
  .reels-youtube .slick-next {
    right: 3%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .pagintaion-count {
    grid-column: 9 / span 4;
  }
  #pagination-section {
    padding-top: 0px;
  }
  .cust-col-8 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }
  .cust-col-4 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .title-page {
    font-size: 18px;
    line-height: 32px;
  }
  .para-extended {
    font-size: 14px;
    line-height: 24px;
  }
  .detail-section-rev .title-para {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
  }
  .stars img {
    height: 18px;
    width: 18px;
  }
  .detail-section-rev .country-flag img {
    width: 28px;
    height: 20px;
  }
  .initials {
  }
  .date-created .text-para-date {
    font-size: 14px;
  }
  nav.pagination-styles ul li {
    font-size: 14px;
  }
  .pagintaion-count span {
    font-size: 14px;
  }
  select#items_per_page {
    height: 38px;
    width: 76px;
    font-size: 14px;
    border: 1px solid #000000;
    background-size: 9px 12px;
  }
  .detail-section-rev .country-flag {
    font-size: 14px;
  }
  .select2-container--default
    .select2-selection--single
    .select2-selection__arrow
    b {
    margin-left: -7px !important;
  }
  .search-btn img {
    height: 20px;
    width: 20px;
  }
  .search-btn {
    flex-basis: 22%;
    gap: 0px;
  }
  .reels-youtube .slick-next {
    right: 3%;
  }
  .yotpo-logo-title {
    font-size: 16px;
  }
  .yotpo-logo-title:after {
    left: 85px;
  }
}
